.nav-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	padding-left: 1px;
}
.nav-menu a {
	display: block;
	width: 12em;
	text-decoration: none;
	background-color:#336699;
	border-width:2px;
	border-style:solid;
	border-top-color:#dfdfdf;
	border-right-color:#666;
	border-bottom-color:#333;
	border-left-color:#858585;
	color:#fff;
	font-weight:bold;
	padding-left: 4px;
}
.nav-menu a:hover {
text-decoration:underline;
color: #CC3300;
background-color:#FFFFCC;
}

.OtherSideBarItems {	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	background-color: #FFFFCC;
	border: medium inset #336699;
	line-height: normal;
}
.OtherSideBarItems a:link {
	text-decoration:underline;
	
	
}
.OtherSideBarItems a:hover {
	color: #CC3300;
	text-decoration:underline;
}
.OtherSideBarItems a:visited {
	text-decoration: none;
	color:#663333;
	text-decoration:underline;
}
